Android Lollipop Lands for the Sony Xperia Z Ultra

The undisputed king of the beasts–at least in Sony’s current stable,is the … more

Android 5.0 Lollipop in 3D–EVO 3D, That Is!

It is that time of the year once again. Flowers bloom (or snow falls, depending on which … more

Gaming Console with Lollipop? Ouya Gets an Android TV Port

Android is a very flexible platform, and it can be used on a large variety of … more

Android App Review: Manage Your Connections Automagically – XDA TV

Material Design is all the buzz in the Android world right now. … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Sense 6 OTA International [Euro]

OP pradeepvizz

28th June 2014, 03:49 PM   |  #11  
Junior Member
Flag Ferrara
Thanks Meter: 0
 
6 posts
Join Date:Joined: Aug 2008
More
Thanks guys!
But when I select "apply from internal storage" or from sd it appears "Check CID Failed!"
--Invalid Operation-- on the bottom. I've cid HTC_203.
Last edited by t9t9t9; 28th June 2014 at 03:57 PM.
28th June 2014, 04:25 PM   |  #12  
Recognized Contributor
Thanks Meter: 701
 
1,438 posts
Join Date:Joined: Jul 2013
Donate to Me
have to be on stock rom that came with device,stock recovery that came with device.

other user posted this:
You need stock recovery, unmodified system and locked bootloader.

I cannot verify this as with my device I do not need a locked bootloader to flash an ota

Quote:
Originally Posted by t9t9t9

Thanks guys!
But when I select "apply from internal storage" or from sd it appears "Check CID Failed!"
--Invalid Operation-- on the bottom. I've cid HTC_203.

Last edited by Wonders_Never_Cease; 28th June 2014 at 04:27 PM.
1st July 2014, 11:32 PM   |  #13  
Howling Wolf's Avatar
Senior Member
Flag Paris
Thanks Meter: 51
 
212 posts
Join Date:Joined: Jan 2010
Quote:
Originally Posted by Wonders_Never_Cease

have to be on stock rom that came with device,stock recovery that came with device.

other user posted this:
You need stock recovery, unmodified system and locked bootloader.

I cannot verify this as with my device I do not need a locked bootloader to flash an ota

I also can tell that the bootloader do not need to be locked for ota to install. You can be rooted and s-off, it will work also! The only requisite is to be on a stock rom odexed!
I restored the original saved rom, put back the 2.61 recovery: I could download the 2.61 ota, then the new 3.12.401.3 today, using it (with mandatory customization: supersu, xposed, sense 6 toolbox) 😊
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes